<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 2017/7/27 20:36:47 -->
<GameData>
  <!-- TODO: Insert table creation example here. -->
 
  <!-- TODO: Insert table data example here.-->
  
  <!-- Enter your Game Data here. -->
	<Language_zh_CN>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_JERUSALEM"/>
			<Set Text="周王畿"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SINGAPORE"/>
		<Set Text="宋"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_BUDAPEST"/>
			<Set Text="郑"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MILAN"/>
			<Set Text="曹"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_HONG_KONG"/>
			<Set Text="徐"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KUALA_LUMPUR"/>
			<Set Text="蔡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_CAHOKIA"/>
			<Set Text="舒"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_WITTENBERG"/>
			<Set Text="瓯越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_TYRE"/>
			<Set Text="关越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KIEV"/>
			<Set Text="扬越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MOMBASA"/>
			<Set Text="夸蛮"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_QUEBEC_CITY"/>
			<Set Text="蜀"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MOGADISHU"/>
			<Set Text="巴"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_ALMATY"/>
			<Set Text="中山"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SIDON"/>
			<Set Text="楼烦"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MBANZA_KONGO"/>
			<Set Text="林胡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SOFIA"/>
			<Set Text="义渠"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_BELGRADE"/>
			<Set Text="东胡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KYZYL"/>
			<Set Text="西戎"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_JERUSALEM_ADJ"/>
			<Set Text="周王畿"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SINGAPORE_ADJ"/>
			<Set Text="宋"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_BUDAPEST_ADJ"/>
			<Set Text="郑"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MILAN_ADJ"/>
			<Set Text="曹"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_HONG_KONG_ADJ"/>
			<Set Text="徐"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KUALA_LUMPUR_ADJ"/>
			<Set Text="蔡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_CAHOKIA_ADJ"/>
			<Set Text="舒"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_WITTENBERG_ADJ"/>
			<Set Text="瓯越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_TYRE_ADJ"/>
			<Set Text="关越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KIEV_ADJ"/>
			<Set Text="扬越"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MOMBASA_ADJ"/>
			<Set Text="夸蛮"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_QUEBEC_CITY_ADJ"/>
			<Set Text="蜀"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MOGADISHU_ADJ"/>
			<Set Text="巴"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_ALMATY_ADJ"/>
			<Set Text="中山"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SIDON_ADJ"/>
			<Set Text="楼烦"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_MBANZA_KONGO_ADJ"/>
			<Set Text="林胡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_SOFIA_ADJ"/>
			<Set Text="义渠"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_BELGRADE_ADJ"/>
			<Set Text="东胡"/>
		</Update>
		<Update>
			<Where Tag="TXT_KEY_CITYSTATE_KYZYL_ADJ"/>
			<Set Text="西戎"/>
		</Update>
		<Row Tag="TXT_KEY_NOTIFICATION_HEZONG_SHORT">
			<Text>合纵伐强</Text>
		</Row>
		<Row Tag="TXT_KEY_NOTIFICATION_HEZONG">
			<Text>{1_playerName}的日益强大令感到不安，决定组织联合军永除祸害！</Text>
		</Row>
		<Row Tag="TXT_KEY_NOTIFICATION_BESIEGE_SHORT">
			<Text>宋灭国破</Text>
		</Row>
		<Row Tag="TXT_KEY_NOTIFICATION_BESIEGE">
			<Text>{1_PlayerName}吞并宋国引发了强国嫉妒和弱国惶恐，遭到围攻！</Text>
		</Row>
		<Row Tag="TXT_KEY_NOTIFICATION_SHANGDANG_SHORT">
			<Text>长平之战</Text>
		</Row>
		<Row Tag="TXT_KEY_NOTIFICATION_SHANGDANG">
			<Text>秦因赵收受降秦之城，向赵宣战</Text>
		</Row>
	</Language_zh_CN>
</GameData>